{
	"format_version" : "1.8.0",
  "animations": {
    "animation.chicken.baby_transform": {
      "loop": true,
      "bones": {
        "head": {
          "scale": 1.8,
          "position": [0, -2.5, 0]
        }
      }
    },
    "animation.chicken.general": {
      "loop": true,
      "bones": {
        "body": {
          "rotation": [ "90.0 -this", 0.0, 0.0 ]
        },
        "wing0": {
          "rotation": [ 0.0, 0.0, "variable.wing_flap - this" ]
        },
        "wing1": {
          "rotation": [ 0.0, 0.0, "-variable.wing_flap - this" ]
        }
      }
    }
  }
}
